<div class="optional-section">
  <h1>{{"notificationInput.optional.title" | translate}}</h1>
  <div class="checkbox-list">
    <mat-checkbox *ngFor="let notification of listNotificationTypeFiltered"
                  [checked]="isEnable(notification.key)"
                  (change)="change(notification.key, $event.checked)"
                  color="primary"
    >
      {{notification.value | translate}}
    </mat-checkbox>
  </div>
</div>
